<!--
  Generated template for the RegisterIndexPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="haldin-header">
    <ion-title>Pendaftaran</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding class="the_content">
 <div class="align-center">
    <div class="wrap_logo">
      <img class="logo" src="assets/images/logo-company.png" alt="noti-image"/>
    </div>
    <div class="wrap_title mt-2 mb-3">
      <h3 class="m-0">Pilih jenis akun Anda</h3>
      <p class="fn mt-0">Silahkan klik tombol di bawah ini untuk memulai pendaftaran </p>
    </div>
  </div>
  <div class="wrap_buton d-flex mb-3">
    <button type="submit" ion-button block color="light" class="button-agent" (click)="register_agent(1)">Agent</button>
    <button type="submit" ion-button block color="light" class="button-karyawan" (click)="register_customer()">Customer</button><br />  
  </div>
  <p class="fnx">Untuk registrasi customer umum, silahkan hubungi Key Account anda</p>
</ion-content>
